<?php
  
/*
-------------------------------------------------
Сообщение о том что необходимо подтвердить E-mail
-------------------------------------------------
*/
  
IF (ISSET($user['ID']) && $user['REG_CODE'] > 0 && $user['REG_OK'] == 1 && $user['REG_EMAIL'] > NULL && REQUEST_URI != '/users/profile/?path=settings&section=email'){
  
  ECHO "<div class='navigation'>";
  ECHO "<a href='?'>".ICONS('home', 25, 'fa-fw')."</a>";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "".LG('Подтверждение E-mail')."";
  ECHO "</div>";
  
  ECHO "<div class='list-body'>";
  ECHO "<div class='list-menu'>";
  
  ECHO "".LG('Необходимо завершить регистрацию подтвердив код высланный на указанный вами E-mail адрес')." <b>".TEXT_ABSOLUTE($user['REG_EMAIL'])."</b><br /><br />";
  ECHO "<a href='/users/profile/?path=settings&section=email' class='btn'>".ICONS('plus', 15, 'fa-fw')." ".LG('Подтвердить')."</a>";
  
  ECHO "</div>";
  ECHO "</div>";
  
  ECHO "<div class='navigation'>";
  ECHO "<a href='?'>".ICONS('home', 25, 'fa-fw')."</a>";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "".LG('Подтверждение E-mail')."";
  ECHO "</div>";
  
  REQUIRE (ROOT.'/system/connections/footer.php');
  EXIT; 
  
}
  
?>